import { createApp } from 'vue';

import '@fontsource/inter';

import i18n from './i18n.js';
import SetupAccount from './components/SetupAccount.vue';

import './style.css';

(async function init() {
  const app = createApp(SetupAccount);

  app.use(await i18n());

  app.mount('#app');
})();
